j147ach1_000_PBP_440000: ~kaNno ~atsuki desu .

j147ach1_000_PBP_440000_D: ich bin ~Atsuki ~Kanno .

j147ach2_001_BBP_440000: ~matsumoto ~naoko desu .

j147ach2_001_BBP_440000_D: ich bin ~Naoko ~Matsumoto .

j147ach1_002_PBP_440000: ~matsumoto saN doitsu no ~hanoofaa e no shucchou no keN de ohanashi ga aru no desu kedo . ojikaN no hou yoroshii desu ka .

j147ach1_002_PBP_440000_D: Frau ~Matsumoto , wir sollten die Gesch"aftsreise nach ~Hannover in ~Deutschland besprechen . h"atten Sie Zeit ?

j147ach2_003_BBP_440000: hai . daijoubu desu . kimete shimaimashou .

j147ach2_003_BBP_440000_D: ja . in Ordnung . legen wir es fest .

j147ach1_004_PBP_440000: nittei no hou nano desu kedo watashi wa #juugatsu ni yotei ga ippai haitte iru node . dekireba #juuichigatsu ga yoroshii no desu kedo . sochira wa dou desu ka .

j147ach1_004_PBP_440000_D: der Zeitrahmen , im Oktober habe ich eine Menge Termine . wenn m"oglich , w"are es mir im November lieber . wie ist es bei Ihnen ?

j147ach2_005_BBP_440000: sou desu ne #juuichigatsu desu to #nanoka kara #juushichinichi made choudo #tookakaN zutto aite iru no desu ga ~kaNno saN dou desu ka .

j147ach2_005_BBP_440000_D: also , im November h"atte ich vom siebten bis zum siebzehnten gerade zehn Tage am St"uck Zeit . wie ist es bei Ihnen ?

j147ach1_006_PBP_440000: sou desu ne boku wa #tooka kara #juuhachinichi made aite iru node . dewa #tooka ni shuppatsu to iu koto de yoroshii desu ka .

j147ach1_006_PBP_440000_D: also ich h"atte vom zehnten bis zum achtzehnten Zeit . also dann w"are Ihnen die Abreise ab zehnten recht ?

j147ach2_007_BBP_440000: hai . #tooka desu to kayoubi desu ne .

j147ach2_007_BBP_440000_D: ja . der zehnte , das ist ein Dienstag , nicht wahr ?

j147ach1_008_PBP_440000: hai . kaette kuru no ga #juuyokka no doyoubi ni narimasu kedo yoroshii desu ka .

j147ach1_008_PBP_440000_D: ja . wir w"urden am Samstag , dem vierzehnten , zur"uckkommen . ist Ihnen das recht ?

j147ach2_009_BBP_440000: doyoubi . hai . sore de .

j147ach2_009_BBP_440000_D: Samstag . ja . das .

j147ach1_010_PBP_440000: de kochira ni hikouki no jikokuhyou ga aru node ima kimete #shimatte# shimatte yoroshii desu ka ne .

j147ach1_010_PBP_440000_D: ich habe hier einen Flugplan , w"are es Ihnen wohl recht , wenn wir den Flug ## gleich festlegen ?

j147ach2_011_BBP_440000: hai . sou shimashou .

j147ach2_011_BBP_440000_D: ja . machen wir es so . 

j147ach1_012_PBP_440000: kayoubi desu to ~rufutohaNzakoukuu #juuji hatsu to ~nihoNkoukuu no #juuichiji #yoNjuppuN hatsu ga aru no desu kedo ~matsumoto saN wa dochira ga yoroshii desu ka .

j147ach1_012_PBP_440000_D: am Dienstag gibt es einen Flug mit ~Lufthansa um zehn Uhr und einen mit ~$J-$A-$L um elf Uhr vierzig . welcher w"are Ihnen lieber ?

j147ach2_013_BBP_440000: sou desu ne watashi wa asa wa narutake osoi hou ga ii no desu keredomo ~nihoNkoukuu no hou de dou desu ka .

j147ach2_013_BBP_440000_D: also , mir w"are es morgens m"oglichst sp"at lieber , wie w"are es mit ~$J-$A-$L ?

j147ach1_014_PBP_440000: hai . watashi mo sore de daijoubu desu . dewa kayoubi no #juuichiji #yoNjuppuN ~nihoNkoukuu de ~hanoofaa ni #nijuuji #juppuN chaku de yoroshii desu ka .

j147ach1_014_PBP_440000_D: ja . ist f"ur mich auch in Ordnung . also dann , w"are es Ihnen recht , am Dienstag ab elf Uhr vierzig mit der ~$J-$A-$L , Ankunft in ~Hannover um zwanzig Uhr zehn ?

j147ach2_015_BBP_440000: hai .

j147ach2_015_BBP_440000_D: ja .

j147ach1_016_PBP_440000: sore to kyou no uchi ni kaeri no hikouki mo kimete shimaimashou ka .

j147ach1_016_PBP_440000_D: dann , sollen wir heute auch den R"uckflug festlegen ?

j147ach2_017_BBP_440000: sou desu ne .

j147ach2_017_BBP_440000_D: genau , nicht wahr .

j147ach1_018_PBP_440000: kaeri ga kiNyoubi hatsu ni naru to omou no desu kedo ~rufutohaNzakoukuu #yoji #gojuppuN to #juurokuji #gojuppuN to #kuji #saNjuugofuN no hatsu ga #futatsu aru no desu kedo . dochira ni nasaimasu ka .

j147ach1_018_PBP_440000_D: ich glaube , wir fliegen freitags zur"uck . es gibt zwei Fl"uge , mit ~Lufthansa um vier Uhr f"unfzig , um sechzehn Uhr f"unfzig und um neun Uhr f"unfunddrei"sig . welchen sollen wir nehmen ?

j147ach2_019_BBP_440000: sou desu ne yuugata shuppatsu to iu koto wa sore made jikaN ga aku wake desu yo ne .

j147ach2_019_BBP_440000_D: also , wenn wir am fr"uhen Abend abfliegen , haben wir bis dahin freie Zeit , nicht wahr .

j147ach1_020_PBP_440000: hai .

j147ach1_020_PBP_440000_D: ja .

j147ach2_021_BBP_440000: sono aida no ni watashi kaNkou o chotto shitai to omotte iru no desu ga yuugata hatsu no hou de dou desu ka .

j147ach2_021_BBP_440000_D: in der Zeit w"urde ich gerne ein bi"schen Sightseeing machen , wie w"are es , wenn wir am fr"uhen Abend abfliegen w"urden ?

j147ach1_022_PBP_440000: hai . kochira mo daijoubu desu . #juurokuji #gojuppuN hatsu no yatsu ga #nihoN biN ga aru no desu kedo kuukou chaku no hou ga #juuyoji #juugofuN to #juugoji #zerofuN no chaku ga #futatsu biN ga aru no desu ne . dochira ga yoroshii desu ka .

j147ach1_022_PBP_440000_D: ja . das ist f"ur mich auch in Ordnung . Abflug um sechzehn Uhr f"unfzig , da gibt es zwei Fl"uge , Ankunft am Flughafen um vierzehn Uhr f"unfzehn und um f"unfzehn Uhr null . welcher w"are Ihnen lieber ?

j147ach2_023_BBP_440000: mou dochira demo omakase shimasu .

j147ach2_023_BBP_440000_D: egal , das "uberlasse ich Ihnen .

j147ach1_024_PBP_440000: sou desu ne dewa kiNyoubi no ~hanoofaa hatsu ga #juurokuji #gojuppuN de kuukou chaku ga #juuyoji #juugofuN no hou de yoroshii desu ka .

j147ach1_024_PBP_440000_D: also dann , w"are es Ihnen recht , wenn wir freitags um sechzehn Uhr f"unfzig von ~Hannover abfliegen und um vierzehn Uhr f"unfzehn am Flughafen ankommen ?

j147ach2_025_BBP_440000: hai . dewa sochira de onegai shimasu .

j147ach2_025_BBP_440000_D: ja . also dann diesen bitte .

j147ach1_026_PBP_440000: hai .

j147ach1_026_PBP_440000_D: ja .

j147ach2_027_BBP_440000: ~kaNno saN doitsu de no hoteru nano desu keredomo yahari eki kara chikai hou ga ii desu yo ne .

j147ach2_027_BBP_440000_D: Herr ~Kanno , wegen des Hotels in ~Deutschland , eines nah beim Bahnhof w"are doch besser , nicht ?

j147ach1_028_PBP_440000: sou desu ne dekireba chikai hou ga ii desu .

j147ach1_028_PBP_440000_D: genau , nicht wahr , wenn m"oglich , nah w"are besser .

j147ach2_029_BBP_440000: hai . sou shimasu to ne eki kara #gohyaku meetoru to iu tokoro de hikakuteki yasuku tomareru hoteru ga aru no desu keredo ~rejideNtsu to iu namae de . daburu ga #nihyaku #juu maruku de shiNguru no hou ga #hyaku #rokujuugo maruku nano desu keredo . dou deshou sou itta hoteru de .

j147ach2_029_BBP_440000_D: ja . dann gibt es ein Hotel , f"unfhundert Meter vom Bahnhof , wo wir vergleichsweise billig "ubernachten k"onnen , es hei"st ~Residenz . das Doppelzimmer kostet zweihundert zehn Mark , das Einzelzimmer hundert f"unfundsechzig Mark . wie w"are es mit diesem Hotel ?

j147ach1_030_PBP_440000: hai . sochira de daijoubu desu .

j147ach1_030_PBP_440000_D: ja . dieses ist in Ordnung .

j147ach2_031_BBP_440000: sou desu ka . ~kaNno saN daburu to shiNguru dochira de otomari ni narimasu .

j147ach2_031_BBP_440000_D: aha . wollen Sie in einem Doppel-- oder Einzelzimmer "ubernachten ?

j147ach1_032_PBP_440000: shiNguru no hou ga yasui desu yo ne .

j147ach1_032_PBP_440000_D: ein Einzelzimmer ist schon billiger , nicht wahr ?

j147ach2_033_BBP_440000: sou desu ne . #hyaku #rokujuugo maruku desu .

j147ach2_033_BBP_440000_D: genau , nicht wahr ? hundert f"unfundsechzig Mark .

j147ach1_034_PBP_440000: shiNguru de onegai shimasu .

j147ach1_034_PBP_440000_D: bitte ein Einzelzimmer .

j147ach2_035_BBP_440000: dewa sou shimashou . hoteru no hou no yoyaku wa watashi ga shite okimasu .

j147ach2_035_BBP_440000_D: also dann machen wir es so . ich mache die Hotelreservierung .

j147ach1_036_PBP_440000: yoroshiku onegai shimasu . ato kaNkou no hou ga dekiru jikaN ga sukoshi aru to omou no desu ne . dokka ikitai basho demo arimasu ka .

j147ach1_036_PBP_440000_D: ich bitte darum . ich glaube , wir haben dann noch ein wenig Zeit f"ur Sightseeing , nicht wahr . gibt es irgend etwas , wo Sie gerne hingehen w"urden ?

j147ach2_037_BBP_440000: sou desu ne ~kaNno saN doitsu toka hajimete desu ka .

j147ach2_037_BBP_440000_D: also , sind Sie zum ersten Mal in ~Deutschland ?

j147ach1_038_PBP_440000: hai .

j147ach1_038_PBP_440000_D: ja .

j147ach2_039_BBP_440000: watashi wa #nikaime ni naru no desu keredo sou desu ne bijutsukaN toka ikitakunai desu ka .

j147ach2_039_BBP_440000_D: f"ur mich ist es das zweite Mal , also , w"urden Sie nicht gerne in eine Kunsthalle gehen wollen ?

j147ach1_040_PBP_440000: sou desu ne . bijutsukaN meguri demo issho ni shimasu ka .

j147ach1_040_PBP_440000_D: genau , nicht wahr . machen wir zusammen einen Museumsrundgang oder so ?

j147ach2_041_BBP_440000: sou desu ne . dewa issho ni bijutsukaN ni ikimashou .

j147ach2_041_BBP_440000_D: genau , nicht wahr . also dann , gehen wir zusammen in eine Kunsthalle .

j147ach1_042_PBP_440000: hai . wakarimashita .

j147ach1_042_PBP_440000_D: ja . alles klar .

j147ach2_043_BBP_440000: ~hanoofaa no bijutsukaN o kochira de keNtou shite okimasu kara .

j147ach2_043_BBP_440000_D: ich erkundige mich nach den Kunsthallen in ~Hannover .

j147ach1_044_PBP_440000: yoroshiku onegai shimasu .

j147ach1_044_PBP_440000_D: auf gute Zusammenarbeit .

j147ach2_045_BBP_440000: hai . kochira koso yoroshiku onegai shimasu .

j147ach2_045_BBP_440000_D: ja . gleichfalls auf gute Zusammenarbeit .

j147ach1_046_PBP_440000: soredewa kuwashii hanashi wa mata gojitsu to iu koto de .

j147ach1_046_PBP_440000_D: also dann , sprechen wir ein anderes Mal wieder "uber die Details .

j147ach2_047_BBP_440000: sou desu ne . mata iroiro .

j147ach2_047_BBP_440000_D: genau , nicht wahr . dann noch verschiedenes .

j147ach1_048_PBP_440000: yoroshiku onegai shima .

j147ach1_048_PBP_440000_D: auf gute Zusammenarbeit .

j147ach2_049_BBP_440000: hai . dewa shitsurei itashimasu .

j147ach2_049_BBP_440000_D: ja . also dann auf Wiedersehen .

j147ach1_050_PBP_440000: shitsurei shimasu .

j147ach1_050_PBP_440000_D: auf Wiedersehen .

